title: Room
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          localizable: true
          validate:
            - required
      -
        handle: image
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          display: Image
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          localizable: false
      -
        handle: intro
        field:
          always_show_set_button: false
          buttons:
            - h2
            - h3
            - bold
            - italic
            - unorderedlist
            - orderedlist
            - removeformat
            - quote
            - anchor
            - image
            - table
          save_html: false
          toolbar_mode: fixed
          link_noopener: false
          link_noreferrer: false
          target_blank: false
          reading_time: false
          fullscreen: true
          allow_source: true
          enable_input_rules: true
          enable_paste_rules: true
          antlers: false
          display: Intro
          type: bard
          icon: bard
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: price
        field:
          input_type: text
          antlers: false
          display: Price
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          localizable: true
      -
        handle: price_short
        field:
          input_type: text
          character_limit: 25
          antlers: false
          display: 'Prezzo etichetta'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          localizable: true
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: seo_title
        field:
          input_type: text
          antlers: false
          display: 'SEO Title'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: seo_description
        field:
          antlers: false
          display: 'SEO Description'
          type: textarea
          icon: textarea
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
          localizable: false
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
